/*     2220765 : 블록 설정      */
.block_option__2220765__ {display:table;width:100%}
.block_option__2220765__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2220765__ {}
}


@media (min-width:1024px){
	.row__2220765__ {}
}

